Oracle不再提供Oracle电子商务套件(EBS)11i和12.0安全补丁和其他安全改进,因为这些产品现在都处于持续支持之下。在2016年1月(11i)和2015年10月(12.0)之后,关键补丁更新(CPU)安全补丁不适用于这些版本。由于未修补的关键安全漏洞和技术堆栈组件已过时,因此在运行不受支持的EBS版本时,存在很大的安全风险。这个 教育网络研讨会探讨了不受支持的EBS环境对安全的影响,以及在无法应用CPU补丁和其他安全升级时如何有效减轻安全风险。

当您无法应用Oracle EBS 11i和R12 CPU安全补丁时

标签: 
甲骨文数据库, Oracle电子商务套件, 网络研讨会, Oracle重要补丁更新